
TYPO3.Neos - Bug # 50051

Status: Resolved Priority: Must have
Author: Kerstin Huppenbauer Category: Services
Created: 2013-07-15 Assigned To: Kerstin Huppenbauer
Updated: 2013-07-16 Due date:
Subject: Flush Routing Cache when Domain has changed
Description

Routing Cache needs to be flushed when Domain has changed

Associated revisions
Revision 2549c5b5 - 2013-07-16 16:01 - Kerstin Huppenbauer

[BUGFIX] Flush routing cache when domain has changed

Change-Id: If87b363f5a5da4e228f4efa590decbaad2ef803d
Fixes: #50051
Reviewed-on: https://review.typo3.org/22072
Reviewed-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-15 23:41 - Aske Ertmann
- Status changed from New to Accepted

#2 - 2013-07-16 14:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22072

#3 - 2013-07-16 15:02 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22072

#4 - 2013-07-16 16:37 - Kerstin Huppenbauer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2549c5b51d8de5917290a111bd14b2b5a65d0e93.
